@charset "utf-8";

/*-----------------------------------------------------
YUI Font-size Adjustment
10px = 77%     11px = 85%	  12px = 93%     13px = 100%
14px = 108%	   15px = 116%    16px = 123.1%  17px = 131%
18px = 138.5%  19px = 146.5%  20px = 153.9%  21px = 161.6%
22px = 167%    23px = 174%    24px = 182%    25px = 189%
26px = 197%
------------------------------------------------------*/

/*float clear*/
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix {
    height:1%;  /* for IE 7*/
}

/*--------------------------------------------
初期化
----------------------------------------------*/
body,div,
ul,ol,li,dl,dt,dd,
form,fieldset,input,textarea,
h1,h2,h3,h4,h5,h6,pre,code,p,blockquote,hr,
th,td {
    margin:0;
    padding:0;
}
h1,h2,h3,h4,h5,h6 {
	line-height: 1;
}
body {
	font-family:"メイリオ","ＭＳ Ｐゴシック","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,verdana,arial,clean,sans-serif;    *font-size:small;
    text-align: center;
    color: #333;
	background: url(/images/common/bg.gif) repeat-y 50% 0;
	line-height: 1.3;
}
body#originalsize { background: none; }

a {
    outline:none;
}
a:link {
    text-decoration:none;
    color:#06c;
}
a:visited {
    text-decoration:none;
    color:#69c;
}
a:hover {
    text-decoration:underline;
}
a:active {
    text-decoration:none;
}
a img,:link img,:visited img {
    border:none;
}
/* delate dot boader of link for New Mozilla \*/
a {
    overflow:hidden;
}
img {
	vertical-align: bottom;
	line-height: 1;
}
img,abbr,acronym {
    border:0;
}
table {
    border-collapse: collapse;
}
ul,ol {
    list-style-type:none;
}
th,caption {
    text-align:left;
}
input,select,textarea{
    font:100% "メイリオ","ＭＳ Ｐゴシック","Meiryo","ヒラギノ角ゴ Pro W3",arial,helvetica,clean,sans-serif;
}
textarea { border: 2px solid #bbb; }
select option {
    padding : 0 0.5em;
}
form label{
    cursor : pointer;
}
input:focus,select:focus,textarea:focus{
    background-color: #f4f4f4;
    border: 2px solid #ccc;
}
pre,code,kbd,samp,tt {
    font-family:monospace;
    *font-size:108%;
    line-height:99%;
}
q:before,q:after {
    content:'';
}
hr {
    border:0;
    height:1px;
    background-color:#000000;
    color:#000000;
}
address {
    font-style:normal;
}
address,caption,cite,code,dfn,em,strong,b,u,s,i,th,var {
}

.img-border { border: 1px solid #ccc; }

/*--------------------------------------------
共通
----------------------------------------------*/

/* レイアウト */

#wrapper {
	width: 960px;
	margin: 0 auto;
	text-align: left;
	position: relative;
}
#contents-wrap {
	position:relative;
	width: 960px;
	padding: 137px 0 30px 0;
}
#contents-wrap-other {
	position:relative;
	width: 960px;
	padding: 70px 0 30px 0;
}

#left-wrap {
	float: left;
	width: 710px;
}

#right-wrap {
	float: right;
	width: 240px;
	padding: 5px 0 0 0;
}

.right-bg-wrap {
	background-color: #f2efea;
	padding: 5px 5px 20px 5px;
}

.right-box-border {
	margin: 10px 0 0 0;
	padding: 10px 0 0 0;
	background: url(/images/common/line01.gif) no-repeat 50% 0;
}


/* ヘッダーナビ */

#head-navi {
	position: relative;
	width: 960px;
	height: 25px;
	background: url(/images/common/head_navi_bg.gif) no-repeat 0 0;
}
#head-navi p.logo {
	position: absolute;
	top: 3px;
	left: 5px;
}
#head-navi p.info {
	position: absolute;
	top: 8px;
	left: 165px;
	font-size: 77%;
	width: 340px;
	height: 12px;
	overflow:hidden;
	color: #999;
}
#head-navi p.info-other {
	position: absolute;
	top: 8px;
	left: 5px;
	font-size: 77%;
	width: 500px;
	overflow:hidden;
	color: #999;
}
#head-navi p.info a { color: #999; }
#head-navi ul {
	position: absolute;
	top: 2px;
	right: 3px;
}
#head-navi ul li {
	float: left;
	margin: 0 0 0 5px;
	font-size: 77%;
	border: 2px solid #ccc;
	background-color: #fff;
	padding: 2px 3px;
}
#head-navi ul li a { color: #666; }
#head-navi ul li span { color: #aaa; }
#head-navi ul li.login {
	padding-left: 15px;
	background: #ffffdc url(/images/common/icon_login.gif) no-repeat 0 1px;
}
#head-navi ul li.login02 { background: #fff; }
#head-navi ul li.contents {
}
#head-navi ul li.lang {
}

/* ヘッダーメニュー */

#header {
    position: absolute;
    width: 960px;
    top: 25px;
    z-index: 100;
}
#header h1.h1-logo, #header p.h1-logo, #header h1.h1-logo-pg, #header p.h1-logo-pg {
	height: 71px;
}
#header h1.h1-logo a, #header p.h1-logo a {
    position: absolute;
    top: 18px;
}
#header h1.h1-logo-pg a, #header p.h1-logo-pg a {}
#header .menu-wrap, #header .menu-wrap-pro {
	width: 950px;
	height: 36px;
	padding: 5px;
	background: url(/images/common/bg_pota_menu.gif) repeat 0 0;
	position: relative;
}
#header .menu-wrap-pro { background: url(/images/common/bg_pro_menu.gif) repeat 0 0; }

#header .menu-wrap-inner {
	width: 948px;
	height: 34px;
	padding: 1px;
	background: url(/images/common/bg_menu01.gif) repeat-x 0 0;
}
#header .menu-wrap-inner-bg {
	width: 948px;
	height: 34px;
	background: url(/images/common/bg_menu02.gif) repeat-x 0 0;
}

#header .header-menu02 {
}

#header .header-menu02 li {
	position: absolute;
	right: 5px;
	top: 5px;
	padding-right: 10px;
	height: 34px;
	line-height: 34px;
	font-size: 79%;
}
#header .header-menu02 li a { color: #999; }

.pro-pur-button {
	position: absolute;
	top: 15px;
	right: 0;
}

/* フッター */
.return-top {
	text-align: right;
	width: 960px;
	margin: 0 auto;
}
.return-top a {
	display: block;
	background: url(/images/common/gototop.gif) no-repeat 0 0;
	width: 125px;
	height: 17px;
	padding: 8px 0 0 35px;
	font-size: 85%;
	color: #999;
	text-align: left;
	margin: 0 0 0 auto;
}

#footer {
	width: 960px;
	border-top: 3px solid #ddd;
	margin: 0 auto;
	text-align: left;
	padding: 0 0 10px 0;
	background-color: #f4f4f4;
}
#footer h3 {
	font-size: 93%;
	color: #999;
	margin: 5px 0;
	padding: 0 0 5px 5px;
	border-bottom: 1px dashed #ddd;
}
#footer div.menu {
	width: 300px;
	float: left;
	margin: 0 0 0 10px;
}
#footer div.menu h4 {
	font-size: 85%;
	color: #777;
	border-left: 3px solid #aaa;
	padding: 0 0 0 5px;
	margin: 0 0 5px;
}
#footer div.menu li { margin: 0 0 2px 10px;; }
#footer div.menu li a {
	color: #777;
	font-size: 85%;
}
.copyright {
	margin: 10px 0 0 0;
	border-top: 1px dashed #ddd;
	padding: 10px 0 0 10px;
}
.copyright p {
	font-size: 75%;
	color: #999;
}
.copyright p a {
	color: #999;
}

/* パンくずリスト */

#topicpath, #topicpath-bread {
	position: absolute;
	top: 142px;
	height: 18px;
	border: 1px solid #ccc;
	width: 958px;
    z-index: 50;
}

#topicpath .headline {
	position: absolute;
	top: 0;
	left: 50px;
	width: 600px;
	height: 18px;
	line-height: 18px;
	font-size: 79%;
}
#topicpath-bread li {
	float: left;
	height: 18px;
	line-height: 18px;
	font-size: 79%;
	padding: 0 15px 0 10px;
	background: #fff url(/images/common/bg_bred02.gif) no-repeat right 0;
}
#topicpath-bread li.last { background: none; }
#topicpath-bread li.top { background: #666 url(/images/common/bg_bred01.gif) no-repeat right 0; }
#topicpath-bread li.top a { color: #ccc; }
#topicpath-bread li a, #topicpath-bread li { color: #888; }


#topicpath-bread .topicpath-bread-list {
	position: absolute;
	top:0;
	height: 18px;
	line-height: 18px;
	font-size: 79%;
}
#topicpath-bread p.pota { left: 100px; }



/*タイトル*/

.pro-title01, .info-title01, .pg-title01 {
	padding: 4px 0 0 25px;
	font-size: 116%;
	font-weight: normal;
	height: 35px;
	line-height: 35px;
	background: url(/images/common/title_h1.gif) no-repeat 0 0;
	width: 665px;
}
.info-title01 { background: url(/images/common/title_h1.gif) no-repeat 0 0; }
.pro-title01 { background: url(/images/common/title_h1.gif) no-repeat 0 -39px; }
.pg-title-wrap {
	position: relative;
}
.pg-title-wrap img {
	vertical-align: middle;
}
.title-sub-info {
	position: absolute;
	right: 0;
	top: 4px;
	height: 35px;
	line-height: 35px;
	font-size: 85%;
	color: #999;
}

.title-sub-info02 {
	position: absolute;
	right: 0;
	top: 0;
}

.pro-title02 {
	font-size: 116%;
	color: #00a7f3;
	margin: 10px 0 0 0;
	font-weight: normal;
}
.pro-title03 {
	background: url(/images/common/icon_square01.gif) no-repeat 0 50%;
	font-weight: bold;
	margin: 10px 0 0 0;
	padding: 0 0 3px 15px;
	font-size: 100%;
}


.pg-title01 { background: url(/images/common/title_h1.gif) no-repeat 0 -78px; }

.pg-title02 {
	padding: 4px 0 0 25px;
	font-size: 116%;
	font-weight: normal;
	height: 32px;
	line-height: 32px;
	background: url(/images/common/title_h1_notop.gif) no-repeat 0 0;
	width: 665px;
}
.pg-title03 {
	font-size: 116%;
	color: #00a7f3;
	margin: 10px 0 0 0;
	font-weight: normal;
	color: #f60;
}

.title01 {
	font-size: 100%;
	font-weight: bold;
	color: #666;
}

.title01 {
	font-weight: bold;
	margin: 10px 0 0 0;
	font-size: 93%;
	color: #666;
}

.title02 {
	background-color: #f2efea;
	margin: 20px 0 0 0;
	font-size: 93%;
	padding: 3px 10px;
}


.title03 {
	font-weight: normal;
	font-size: 93%;
}


.title240 {
	width: 215px;
}
.title960 {
	width: 935px;
}

.r-title-pro {
	background: url(/images/common/title_menu_blue.gif) no-repeat 0 2px;
	padding: 2px 2px 2px 12px;
}
.r-title-pg {
	background: url(/images/common/title_menu_orange.gif) no-repeat 0 2px;
	padding: 2px 2px 2px 12px;
}

.title-side-pg, .title-side-pro {
	font-weight: bold;
	color: #666;
	font-size: 93%;
	background: url(/images/common/line_dot01.gif) repeat-x 0 bottom;
	padding: 2px 2px 7px 0;
	margin-bottom: 5px;
}
.title-side-pg div {
	border-left: 3px solid #ff7f0a;
	padding-left: 7px;
	line-height: 1.2;
}
.title-side-pro div {
	border-left: 3px solid #0095d9;
	padding-left: 7px;
	line-height: 1.2;
}

.title-side-pg span.number {
	border: none;
	padding-left: 3px;
	font-size: 77%;
	font-weight: normal;
}

/* 右メニュー */

.banner-b-box {
	margin: 5px 0 0 0;
}
.banner-b-box02 { margin: 0; }
.banner-b-box02 span {
	display: block;
	font-size: 77%;
	margin: 2px 0 0 0;
	text-align: center;
}

.right-menu-embed {
	font-size: 77%;
}
.right-menu-embed input {
	width: 180px;
}

.bg-gray {
	background-color: #f4f4f4;
}

.right-box01 {
	background-color: #fff;
	border: 1px solid #ccc;
	padding: 10px 0;
}

.right-box03 {
	margin: 10px 0 0 0;
	padding: 10px 0 0 0;
	background: url(/images/common/line01.gif) no-repeat 50% 0;
}

.right-news dl {
	margin: 0 10px 5px 10px;
	padding: 0 0 5px 0;
	border-bottom: 1px dotted #ccc;
}
.right-news dt {
	font-weight: bold;
	font-size: 85%;
	padding: 0 0 0 0;
	color: #999;
	line-height: 1.1;
}
.right-news dd {
	padding: 0 0 0 0;
	font-size: 93%;
	line-height: 1.3;
}

.right-menu01 {
	border-top: 1px solid #ccc;
}
.right-menu01 li a {
	border: 1px solid #ccc;
	border-top: none;
	display: block;
	background: #fff url(/images/common/icon_arrow02.gif) no-repeat 5px 50%;
	padding: 5px 5px 5px 12px;
	font-size: 93%;
}
.right-menu01 li.now {
	border: 1px solid #ccc;
	border-top: none;
	display: block;
	background: #eee url(/images/common/icon_arrow02.gif) no-repeat 5px 50%;
	padding: 5px 5px 5px 12px;
	font-size: 93%;
}
.right-menu01 li.no-link {
	border: 1px solid #ccc;
	border-top: none;
	border-bottom: none;
	display: block;
	background: #fff;
	padding: 5px 5px 5px 25px;
	font-size: 93%;
	color: #999;
}
.right-menu01 li a:hover {
	background: #eee url(/images/common/icon_arrow02.gif) no-repeat 5px 50%;
    text-decoration:none;
}

.right-menu02 {
	border: 1px solid #ccc;
	background-color: #fff;
}
.right-menu02 dt {
	display: block;
	background: #fff url(/images/common/icon_arrow02.gif) no-repeat 5px 50%;
	padding: 5px 5px 5px 12px;
	font-size: 93%;
	border-bottom: 1px dashed #eee;
}
.right-menu02 dd a {
	display: block;
	background: #fff url(/images/common/icon_arrow02.gif) no-repeat 10px 50%;
	padding: 5px 5px 5px 20px;
	font-size: 93%;
}
.right-menu02 dd a:hover {
	background: #eee url(/images/common/icon_arrow02.gif) no-repeat 10px 50%;
    text-decoration:none;
}



/* リンクなど その他 */

a.a-border { border: 3px solid #ddd; }
a.a-border:hover { border: 3px solid #999; }

.pro-link-arrow {
	background: url(/images/common/icon_arrow_blue.gif) no-repeat 0 50%;
	padding: 0 0 0 15px;
}

.pg-link-arrow {
	background: url(/images/common/icon_arrow_orange.gif) no-repeat 0 50%;
	padding: 0 0 0 15px;
}

.attention {
	background: url(/images/common/icon_attention.png) no-repeat 0 0;
	padding: 1px 0 0 15px;
	color: #f00;
	font-size: 85%;
	line-height: 1.1;
}
.link-blank {
	background: url(/images/common/icon_blank.gif) no-repeat 0 50%;
	padding: 0 0 0 10px;
	font-size: 93%;
	line-height: 1;
}
p.form-note {
	margin: 0 0 5px 0;
	color: #888;
	font-size: 85%;
	line-height: 1.2;
}


/* テーブル */

.table01 {/*横基本*/
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
.table01 th {
	background-color: #f2efea;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	padding: 5px 10px;
}
.table01 td {
	background-color: #fff;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	padding: 5px 10px;
}

/*横ニュース*/
.table02 {
    border-collapse: separate;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
    border-spacing: 0;
}
.table02 th {
	font-weight: normal;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	background-color: #f4f4f4;
	padding: 3px 5px;
	font-size: 77%;
	width: 60px;

}
.table02 td {
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	padding: 3px 5px;
	font-size: 85%;
	background-color: #fff;
}


/* アコーディオン */
.accordion {
	border: 1px solid #ccc;
	border-top: none;
}
.accordion dt {
	background: url(/images/common/bg_line01.gif) repeat 0 0;
	text-align: right;
	padding: 3px 10px;
	font-size: 85%;
}
.accordion dt a {
	color:#06c;
}
.accordion dt a:hover {
	text-decoration: none;
}
.accordion dd {
	padding: 10px;
}

/* 注意書き */

.attention {
	background: url(/images/common/icon_attention.png) no-repeat 0 0;
	padding: 1px 0 0 15px;
	color: #f00;
	font-size: 85%;
	line-height: 1.1;
}


/*switchHat*/
.switchHat {
	background: url(/images/pg/pg_comment_close.gif) no-repeat right 50%;
	padding: 0 30px 0 0;
}
span.nowOpen {
	background: url(/images/pg/pg_comment_open.gif) no-repeat right 50%;
}

.closeBtnHat { margin-top: 10px; }



/* 段落 */

.parag-box01 {
	margin: 10px 0 0 0;
}
.parag-box02 {
	margin: 10px 0 0 15px;
}
.parag-box03 {
	margin: 10px 0 0 0;
}

.parag-box {
	width: 665px;
	margin: 10px 0 0 0;
	padding: 0 0 15px 25px;
}

.parag-box-line01 {
	border: 1px solid #ccc;
	padding: 10px 10px 0 10px;
}

.parag-box-bg01, .parag-box-bg02 {
	background-color: #f2efea;
	padding: 10px 10px 5px 10px;
}

.img-left {
	float: left;
	margin: 0 25px 15px 0;
}
.img-right {
	float: right;
	margin: 0 0 15px 25px;
}
.img-bottom {
	float: left;
	margin: 15px 0 0 0;
}

.parag-box01 p, .parag-box-line01 p, .parag-box-bg02 p {
	padding: 0 0 10px 0;
	text-indent: 1em;
}

.parag-box02 p {
	padding: 0 0 5px 0;
	text-indent: 1em;
}

.parag-box03 p {
	padding: 0 0 10px 0;
	text-indent: 1em;
}

.height-14 p { line-height: 1.4; }


/* ページナビ */

.page-navi {
	padding: 10px 0;
	width: 690px;
	font-size: 93%;
	position: relative;
}

.page-navi a {
	padding: 4px 7px;
	background-color: #f2efea;
	border: 1px solid #f2efea;
}
.page-navi a:hover {
	background-color: #000;
	border: 1px solid #000;
	color: #fff;
	text-decoration: none;
}
.page-navi .page-no {
	color: #ddd;
	padding: 4px 7px;
	border: 1px solid #f2efea;
}
.page-navi .page-now {
	padding: 4px 7px;
	background-color: #000;
	border: 1px solid #000;
	color: #fff;
}

.page-navi .page-navi-info {
	position: absolute;
	top: 10px;
	right: 0;
	font-size: 93%;
	color: #999;
}

.page-dotted {
	padding: 3px 4px;
	background: url(/images/pg/dotted01.gif) no-repeat 50% 100%;
}


/* リスト */

.ul01 {
	border: 1px solid #ccc;
	border-top: none;
	background-color: #fff;
	margin: 0;
	padding: 10px 5px 5px 5px;

}
.ul01 li {
	font-size: 85%;
	margin: 0 0 10px 0;
	padding: 0 0 0 11px;
	line-height: 1.3;
	background: url(/images/common/icon_kome.gif) no-repeat 0 3px;
	color: #666;
}

.ul02 li {
	float: left;
	font-size: 93%;
	margin: 0 20px 0 0;
	padding: 0 0 0 10px;
	background: url(/images/common/icon_circle01.png) no-repeat 0 50%;
}

.ul03 li {
	font-size: 93%;
	margin: 0 0 5px 0;
	padding: 0 0 0 15px;
	background: url(/images/common/icon_circle01.png) no-repeat 0 4px;
}

.ul04 li {
	margin: 0 0 10px 0;
	padding: 0 0 0 15px;
	background: url(/images/common/icon_circle01.png) no-repeat 0 5px;
}

.ol01 li {
	margin: 0 0 10px 30px;
	list-style-type: decimal;
}



.dl01 {
	margin: 0 0 0 15px;
	border: 1px solid #ccc;
	font-size: 93%;
}
.dl01 dt {
	padding: 5px 5px 5px 17px;
	background: url(/images/common/icon_circle01.png) no-repeat 5px 50%;
}
.dl01 dd {
	padding: 5px 5px 5px 17px;
	border-top: 1px dotted #999;
	background-color: #f2efea;
}


/* ログイン、再発行 */

.login-wrap {
	margin: 0 auto 0 auto;
	padding: 1px;
	background-color: #f2efea;
}

.login-box {
	border: 1px solid #ccc;
	margin: 3px;
	padding: 0 0 15px 0;
	background-color: #fff;
}
.login-box h2 {
	font-size: 93%;
	padding: 15px 0 15px 25px;
	background-color: #f4f4f4;
	border-bottom: 1px dotted #ccc;
}

.login-box input {
	margin: 2px 0 0 10px;
}
.login-check {
	font-size: 93%;
	margin: 5px 0 0 10px;
}
.login-check  {
	font-size: 93%;
	margin: 5px 0 0 10px;
}
.login-box p.button {
	font-size: 116%;
	margin: 10px 0 0 0;
}

.login-box .button2 {
	margin: 20px 0 0 25px;
}

.d-i-m-r-login-menu li {
	margin: 10px 0 0 20px;
}

.login-box table {
	margin: 20px 0 0 25px;
}
.login-box table th, .login-box table td {
	padding: 0 5px 5px 0;
}

.login-p01 {
	margin: 20px 15px 0 25px;
}


/* 再発行 */

.reissue-p01 {
	margin: 20px 0 0 15px;
	font-size: 108%;
}
.reissue-p02 {
	margin: 5px 0 0 15px;
	font-size: 93%;
	color: #999;
}
.reissue-p03 {
	margin: 30px 0 0 15px;
	font-size: 108%;
}
.reissue-p04 {
	margin: 30px 0 0 15px;
	font-size: 123.1%;
}
.reissue-p05 {
	margin: 20px 0 0 15px;
	font-size: 100%;
}

.reissue-div01 { margin: 20px 0 0 15px; }
.reissue-div02 { margin: 5px 0 0 15px; }
.reissue-div01 input, .reissue-div02 input { margin: 0; }

.reissue-box01 {
	margin: 20px auto 0 auto;
	font-size: 85%;
	width: 540px;
	padding: 10px 25px;
	background-color: #f2efea;
}


/* 登録 */

.reg-navi {
	height: 1%;
	margin: 20px 0 0 0;
	padding: 5px 0;
	border-top: 1px dashed #ccc;
	border-bottom: 1px dashed #ccc;
}

.reg-navi div {
	float: left;
	display: block;
	margin: 0;
	padding: 10px 20px 10px 10px;
	background: url(/images/common/icon_arrow01.gif) no-repeat 100% 50%;
}
.reg-navi div.none {
	background: none;
}

.reg-navi p {
	display: block;
	margin: 0;
	padding: 10px;
	border: 1px solid #ccc;
	color: #ccc;
}
.reg-navi p.now {
	border: 1px solid #777;
	color: #fff;
	background-color: #777;
}

.reg-table01 {
	border: 1px solid #ccc;
}

.testes {
	margin: 50px 0 0 0;
}

.reg-box01 {
	margin: 30px 0 0 0;
}
.reg-box01 p {
	margin: 10px 0 0 0;
}

.new-regist-wrap {
	margin: 20px 10px 10px 20px;
}

/* エラー */
.errorpage-box {
	margin: 20px 0 0 0;
	padding: 20px 20px 20px 23px;
	border: 1px solid #ccc;
}
.errorpage-box ul {
	margin: 10px 0 0 0;
}
.errorpage-box ul li {
	margin: 0 0 5px 0;
}
.errorpage-box ul a {
	background: url(/images/common/icon_arrow_blue.gif) no-repeat 0 50%;
	padding: 0 0 0 13px;
	font-size: 93%;
}

.link-border-blue:link img, .link-border-blue:visited img { border: 4px solid #C4DFFA; }
.link-border-blue:hover img, .link-border-blue:active img { border: 4px solid #8ABFF3; }



	#popup_container {
	min-width:300px; /* Dialog will be no smaller than this */
	max-width:600px; /* Dialog will wrap after this width */
	border:solid 5px #999;
	background:#fff;
	color:#000;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	}
	#popup_title {
	margin:0; padding:0;
	border:solid 1px #fff;
	border-bottom:solid 1px #999;
	background:#ccc;
	color:#666;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	line-height:1.75em;
	cursor:default;
	}
	#popup_content { margin:0; padding:1em 1.75em;    background:transparent url("img/icon/color/information.png") no-repeat 16px 16px; }
	#popup_content.alert { background-image:url("img/icon/color/information.png"); }
	#popup_content.confirm { background-image:url("img/icon/color/attention.gif"); }
	#popup_content.prompt { background-image:url("img/icon/color/help.png"); }
	#popup_message { padding-left:20px; }
	#popup_panel { text-align:center; margin:1em 0 0 1em; }
	#popup_prompt { margin:.5em 0; }
	/* custom dialog styles */
	#popup_container.style_1 { color:#a4c6e2; background:#005294; border-color:#113f66; }
	#popup_container.style_1 #popup_title { color:#fff; font-weight:normal; text-align:left; background:#76a5cc; border:solid 1px #005294; padding-left:1em; }
	#popup_container.style_1 #popup_content { background:none; }
	#popup_container.style_1 #popup_message { padding-left:0em; }
	#popup_container.style_1 input[type='button'] { border:outset 2px #76a5cc; color:#a4c6e2; background:#3778ae; }